h1,h2,h3,h4{
    color:#000;
}

#productLogo img{
    height: 100%;
}

#successPage #productLogo img,#errorPage #productLogo img{
    padding: 20px;
}

#productLogo img{
    margin: 0px;
}

.textContent{
    padding:0px 40px;
}

span, span:hover, a, a:hover{
    color: #6AC7FF;
}
.GoToMeetingIcon {
    background-position: -119px -84px;
}
.GoToAssist_ExpressIcon {
    background-position: 0 -84px;
}
.GoToTrainingIcon {
    background-position: -178px -84px;
}
.GoToWebinarIcon {
    background-position: -235px -84px;
}
.OpenVoiceIcon {
    background-position: -294px -84px;
}

.smallIcon {
    height: 16px;
    width: 16px;
    background-image: url("../../../../static/weblibrary3/images/icons.png");
    display: inline-block;
    margin-right: 3px;
    margin-top:2px;
    margin-bottom: -3px;
}

.textContent > div{
    margin-top: 4px;
    padding-left: 15px;
}

#contactGCS{
    margin-top: 10px;
}